[PDL]
PDL=CARPS

[Profiles]
PDL_NAME=CARPS Printer Driver 3.0
UninstallLevel=2
PST_DEL=ON
AUTHORITYCHECK=ON
CheckJobMonitor=ON
DelRestoreFile=YES

[Uninstall Drivers]
Canon PC-D300/FAX-L400/ICD300
Canon FP-L170/MF350/L380/L398
Canon L120
Canon L180/L380S/L398S
Canon LC310/L390/L408S

[Uninstall Old Drivers]

[Borderline Driver Versions]
PRT_2KXP=0.00
FAX_2KXP=1.00
OLD_VER=1.00

[VDC Modules]

[DIAS Modules]

[DeviceDesc]
Canon PC-D300/FAX-L400/ICD300
Canon FP-L170/MF350/L380/L398
Canon L120
Canon L180/L380S/L398S
Canon LC310/L390/L408S

[DriverDesc]
Canon PC-D300/FAX-L400/ICD300
Canon FP-L170/MF350/L380/L398
Canon L120
Canon L180/L380S/L398S
Canon LC310/L390/L408S

[Registrys]
KEY_PRINTER=SOFTWARE\CANON\%s\
KEY_PRINTER2=SOFTWARE\CANON\%s
KEY_BEFORE=SOFTWARE\CANON\%s_Printer_Driver\
KEY_BEFORE2=SOFTWARE\CANON\%s_Printer_Driver
KEY_BEFORE3=SOFTWARE\CANON\%s_Printer_Driver\WA
KEY_PDRVCAP=SOFTWARE\CANON\%s_Printer_Driver\CAP\
KEY_PDRVCAP2=SOFTWARE\CANON\%s_Printer_Driver\CAP

[Registrys key]
Non Printer

[GetDrvInfo]
DrvNum=0
